Subject: Re: Making a helix..
From: Ole Gunnar Dokka <[email-masked]>
To: [email-masked]
Date: Mon, 4 Mar 1996 14:09:50 -0800

I wrote this, a few days ago...
>>How about compiling this script for us?? :)...and making it public...
>>I now know about a few methods to make a helix...but I`d sure appreciate it!

Well, at 22:33 03.03.96 -0800, [email-masked] wrote:
>	I suggest purchasing BML, compiling it yourself, and I'm sure you'll be 
>able to tweek  it to add functionality!  Support your local plugin-script 
>language author!  >8^) <---note

Well, I am not a developer, I don`t have any experience in writing scripts,
programs - whatever.
I am an artist,  having a hard time to find the energy and time to learn
things like this...and I have a lot of respect for those who
master the writing of code....that`s why I buy software.
Since the author stated that it only took him two minutes to do this script,
I guess I was hoping for something good to happen.
Oh well...

Regards,

Ole Gunnar Dokka

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
Design						>>
Telenor Online / Scandinavia Online			>>>>
Email: [email-masked]				>>>>>
URL: http://home.sol.no/olegd/				>>>>>>
Phone:						>>>>>>>Push the
+47 22771900(Work)				>>>>>>>>envelope!
+47 22226431(Home) 				>>>>>
+47 92887993(Cellular)			 	>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
Check out Scandinavia Online at http://www.sol.no/  !